Current time: 10-21-2021, 02:08 PM Hello There, Guest! (LoginRegister)


Post Reply 
Ispcp 1.0 On Debian Lenny
Author Message
ryo hazuky Offline
Junior Member
*

Posts: 14
Joined: Jul 2008
Reputation: 0
Post: #1
Ispcp 1.0 On Debian Lenny
Hi, sorry for my poor english, i have installed ispcp 1.0 on debian Lenny before de last update that correct some bugs on Ispcp on Lenny, but its correct perfectly without errors...the questions is, i need upgrade my Ispcp 1.0 Lenny??
07-01-2009 10:07 PM
Find all posts by this user Quote this message in a reply
MasterTH Offline
Member
***

Posts: 570
Joined: Feb 2009
Reputation: 4
Post: #2
RE: Ispcp 1.0 On Debian Lenny
if everything ist working perfectly you don't need the upgrade. The Upgrade is for security reasons. PMA is updated and some other things have been fixed since your installation.
07-01-2009 11:29 PM
Find all posts by this user Quote this message in a reply
ryo hazuky Offline
Junior Member
*

Posts: 14
Joined: Jul 2008
Reputation: 0
Post: #3
RE: Ispcp 1.0 On Debian Lenny
(07-01-2009 11:29 PM)MasterTH Wrote:  if everything ist working perfectly you don't need the upgrade. The Upgrade is for security reasons. PMA is updated and some other things have been fixed since your installation.

What fixes? How I update the PMA?
07-02-2009 07:13 AM
Find all posts by this user Quote this message in a reply
joximu Offline
helper
*****
Moderators

Posts: 7,024
Joined: Jan 2007
Reputation: 92
Post: #4
RE: Ispcp 1.0 On Debian Lenny
Hi Ryo

the fixes were afaik the list of packages that have to be installed and pma was updated.

You don't *need* the update.

If you want to update pma, make a copy of your pma folder, copy the pma folder from the newer ispcp-package file and then copy the config.inc.php file from the old pma to the new...

/J
07-02-2009 08:31 AM
Visit this user's website Find all posts by this user Quote this message in a reply
ryo hazuky Offline
Junior Member
*

Posts: 14
Joined: Jul 2008
Reputation: 0
Post: #5
RE: Ispcp 1.0 On Debian Lenny
(07-02-2009 08:31 AM)joximu Wrote:  Hi Ryo

the fixes were afaik the list of packages that have to be installed and pma was updated.

You don't *need* the update.

If you want to update pma, make a copy of your pma folder, copy the pma folder from the newer ispcp-package file and then copy the config.inc.php file from the old pma to the new...

/J

Very Thanks for your help, I used the vhcs2 and now ISPCP on a production system, very good control panel. I will update the PMA, thanks again..
07-02-2009 01:20 PM
Find all posts by this user Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)